Thursday, July 17, 2008

Windows CE Platform Builder 6.0 and Visual Studio 2008

Some of you may have already tried running Platform Builder for Windows CE 6.0 on Visual Studio 2008 and have been unsuccessful. It appears as though Platform Builder for CE 6.0 has strict requirements of being run on Visual Studio 2005 Professional. When an attempt is made to install over Visual Studio 2008, a message stating that the system does meet the minimum requirements will stop you dead in your tracks.

1 comment:

quarksteilchen said...

so, is it possible or not to install it with visual studio 2008? (i wasn't able to install it) - please contact, thanks!